Package org.eclipse.e4.core.services.contributions

# Interface IContributionFactory

public interface IContributionFactory

## Method Summary

Modifier and Type
Method
Description
`Object`
`create(String uriString, IEclipseContext context)`
`Object`
`create(String uriString, IEclipseContext context, IEclipseContext staticContext)`
`Bundle`
`getBundle(String uriString)`

## Method Details

### create

Object create(String uriString, IEclipseContext context)

### create

Object create(String uriString, IEclipseContext context, IEclipseContext staticContext)

### getBundle

Bundle getBundle(String uriString)